Skip site navigation (1) Skip section navigation (2)

FW: Unicode error on WinXP x64

From: "McCaughey, Michael J" <michael(dot)j(dot)mccaughey(at)Vanderbilt(dot)Edu>
To: "pgsql-odbc(at)postgresql(dot)org" <pgsql-odbc(at)postgresql(dot)org>
Subject: FW: Unicode error on WinXP x64
Date: 2011-07-28 21:16:29
Message-ID: CA181B5F37DBF1408DDA60277F4216E813056E7448@ITS-HCWNEM06.ds.Vanderbilt.edu (view raw or flat)
Thread:
Lists: pgsql-odbc
Hey all-
I'm attempting to connect to a Fedora-based server running postgresql 8.2.11 using the pre-compiled psqlobdc .msi package version psqlobdc_09_00_0310-x64.  I have used an earlier unicode version (_0200-x64) to connect to the database from a Vista x64 box without issues.  I have tried to connect from a WinXP x64 box using the same unicode driver (_0200-x64) as well as the latest (_0310-x64) without success. The connection test reports the error "Unicode isn't supported before 6.4", although the db is version 8.2.11 and the unicode driver works fine on the Vista x64 box next to it.  The DSNs appear to be identically configured.  Can anyone suggest a potential source of the problem?

Thank you,
Mike

pgsql-odbc by date

Next:From: Silvio BrandaniDate: 2011-08-04 09:35:57
Subject: Postgres Server Jdbc driver error
Previous:From: RaifordDate: 2011-07-20 12:07:51
Subject: Re: [ODBC] pgsql ODBC text escaping issue

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group